Subject: Re: bug#821: 23.0.60; bootstrap fails due to define-minor-mode in textmode/paragraphs.el

From: Glenn Morris <[email-masked]>
Date: Thu, 04 Sep 2008 12:48:51 -0400

Ted Zlatanov wrote:

> Amazing, that worked.  I uninstalled the Ubuntu make (3.81-3build1) and
> installed make from source (3.81 as well).  The build process worked
> perfectly (`make maintainer-clean; ./configure; make; make install').

Yay!

I wonder if anyone else has this problem on Ubuntu 8.04 with make
3.81-3build1? You might try filing an Ubuntu bug, if you're not
thoroughly sick of all this.

I know little about make, but it looks as if we might be overflowing
some internal make limit due to the size of ELCFILES.